Ubuntu :: Minitube 1.5 For Natty 11.04 - Command Not Valid

Sep 1, 2011

I have lubuntu 11.04 (much the same as Ubuntu Natty 11.04), and I am trying to install Minitube. I found a package in package manager, but it turns out to be version 1.3, two versions outdated. I am now trying to upgrade via ppa and terminal, but it turned out to be rather difficult. I have followed guidelines I found googling, but neither of them resulted in anything. I get error messages like "command not valid", or I get lost some where in the process when something doesn't run as smoothly.

View 2 Replies


ADVERTISEMENT

Ubuntu :: Sudo Command Doesn't Work Anymore - No Valid Sudoers Sources Found

Jan 21, 2011

I was changing some file permissions with the chmod 777 command and i accidentally executed:

Code:

sudo chmod 777 /*/*/*/*

and now i can't get root access to anything. If I try executing a sudo command i get:

sudo: /etc/sudoers is mode 0777, should be 0440
sudo: no valid sudoers sources found, quitting

View 9 Replies View Related

Ubuntu Multimedia :: How To Compile Minitube From Source

Aug 30, 2010

trying to install the latest version of Minitube on my 64 bit Ubuntu 10.04 installation. I thought adding a PPA would let me upgrade from version 0.9 to the latest version but it didn't seem to work. So now I'm trying to install from source (I've never done this before so I'm a complete noob when it comes to compiling). I checked the install instructions in the source which reads:

Code:

# Build instructions
## Prerequisites

To compile Minitube you need Qt >= 4.5 installed.On a Debian or Ubuntu system just type:

sudo apt-get install build-essential qt4-dev-tools libphonon-dev

Windows and Mac users can get the Qt libraries from:

[URL]

Compiling on Linux is fairly easy. Just run:

qmake
and then
make

Beware of the Qt3 version of qmake! If things go wrong try running qmake-qt4 instead.

## Running

Just type:

./build/target/minitube

I installed the prerequisite packages,but just to be safe I wanted to run the ./configure command, but when I try to I get the "bash: ./configure: No such file or directory" message. Any idea what I'm doing wrong? Also, based on what I've read, I should have to enter some kind of install command in order to install the compiled binary but the instructions make no mention of this.

View 2 Replies View Related

Ubuntu :: Invisible Fonts And No Video On Minitube?

Sep 4, 2010

I have been having some trouble with packet tracer 5.3 and minitube. I am a long time linux user and i am not new to linux but i have been struggling to figure out why the following problems occur. When i have Desktop Effects active (compiz), packet tracer is not showing any fonts (they are see through to my wallpaper) and some of the panels appear... well, wired and see throughish.

Also i have had issues with minitube. Believing the issue with packet tracer was my NVIDIA drivers i updated my NVIDIA drivers to version 256.52. I at one point had the generic display drivr running and found that minitube now worked. Previously the video didn't display. Packet Tracer has allways worked without compiz running and it seems that minitube wont run with NVIDIA drivers. I cant understand why. Is this my NVIDIA drivers or is there another explanation?

I am running Ubuntu 10.04 with kernel 2.6.32-24-generic and nvidia drivers 256.52 with a GeForce 9500 GT. Note i am a networking student and i have a diploma in software Development so i consider myself pretty handy in linux. This is one of a few problems i havent beenable to fix myself or with google. I have attached a screenshot of the problem to show exactly whats going on.

View 9 Replies View Related

Ubuntu Multimedia :: Minitube 10.04 No Sound No Video?

Sep 26, 2010

I've installed Minitube and all of needed gstreamer and photon plugins.

The program opens, I do a search and then click on a item I can see the gasgauge rolling as if the item is playing but there is no sound no video. And no error messages.

I'm running 1.1.1 maverick and have tied both 1.1 and 1.2 beta, with no avail.

View 3 Replies View Related

Slackware :: [SBo] Minitube - Missing Mpeg4 Aac?

Nov 30, 2010

Just installed minitube v1.1 via sbopkg. Video plays but there's no sound and i get the following error message *edit* actually nothing much happens no video or sound. It just displays the title of the videos in the list without playing.Code:Phonon error: "A required codec is missing. You need to install the following codec(s) to play this content: MPEG-4 AAC" 2I have faad2 installed which is a "MPEG2 and MPEG 4 AAC decoder" but thats not listed as a dependency anyway, only QT >=4.5 which i have.On the minitube home page it suggests removing xine phono backend if there's no sound, but i'm not even sure if this is installed.

View 7 Replies View Related

Software :: Password Command Doesn't Recognize Valid Password

Nov 23, 2010

I migrated an old SuseLinux 10 box to Debian (Lenny) a couple months ago, and apparently no one noticed you can't change your password. Root can do it because passwd doesn't ask root for a password, but no one else can (although they can log in, passwd doesn't recognize their login password when they attempt to set a new password and it asks).I changed authentication to use blowfish when I setup the server (because the SuseLinux 10 system used it) and apparently the passwd command doesn't work with that. Apparently I need to update another configuration file or possibly get a different program to update the passwd file if I use blowfish. Any ideas?

The weird thing is that it can generate a blowfish hash to set a new password, but apparently can't generate one to authenticate the user.something changed recently and it is no longer generating a blowfish hash when setting a new password. It is generating a hash with only 13 characters. And I can clearly see that many users have changed their passwords.

View 1 Replies View Related

Ubuntu :: Minitube - Fatal Error: Could Not Open Media Source

Dec 9, 2010

Getting extremely frustrated. Downloaded MiniTube from Ubuntu Software Center and it doesn't work. Every attempt to view a video is met with "Fatal error: cannot open media source" What gives?

View 2 Replies View Related

Debian Multimedia :: Minitube: Could Not Open Media Source

Dec 9, 2010

minitube version 1.1-1 in squeeze, which worked beautifully until a short time ago, doesn't work anymore. seems videos has changed something...

View 12 Replies View Related

Ubuntu :: Natty Unity & Lock Screen Command?

May 1, 2011

I just upgraded to Natty on my Dell 10mini. It runs great but I was wondering what the command-line input for locking the screen. I'm trying to bind a command to a key that will lock my screen and suspend my session all at once, but all I can find is the command for suspend. gnome-screensaver-command --lock doesnt seem to work on unity (obviously). Is there a variation of it that I can use?

View 2 Replies View Related

Ubuntu :: After Natty Narwhal Update It Goes Straight To Grub Command Line

Apr 29, 2011

I upgraded from Meerkat to Narwhal. After all the files have been downloaded and installed it rebooted. Once it rebooted it went straight to the GRUB command line. After couple of hours of research, I ended up at
[URL]

My root was at (hd0,1). So therefore I put this in at the GRUB prompt.

set root=(hd0,1)
linux /vmlinuz root=/dev/sda1 ro
initrd /initrd.img
boot

I did what it said and it got me into Ubuntu. Nice! It asked me to: After successfully booting into the system the user should run sudo update-grub I did. Next it asked me to review (/boot/grub/grub.cfg). That's where it is hairy, my file has multiple root settings and with msdos settings. That doesn't seem normal.

[Code]....

View 3 Replies View Related

Ubuntu :: Gpg: No Valid OpenPGP Data Found

May 24, 2010

I'm having a problem installing Tor. I've installed it successfully a few times before thanks the excellent guide at: [URL] The error I'm having is when I request the gpg key:

Code:

ocean@ubuntu:~$ gpg --keyserver keys.gnupg.net --recv 886DDD89
gpg: requesting key 886DDD89 from hkp server keys.gnupg.net

Then after quite a delay all I get now (instead of "OK") is:

Code:

gpgkeys: HTTP fetch error 7: couldn't connect to host
gpg: no valid OpenPGP data found.
gpg: Total number processed: 0

View 3 Replies View Related

Ubuntu :: 10.04 - NIS Client Can't Authenticate Valid NIS Users

Oct 26, 2010

I use Ubuntu in my office NIS environment and I can't upgrade the whole network to LDAP right. I upgraded to 10.04 recently and reinstalled the NIS client and associated packages, among other things.

I have set up my /etc/nsswitch.conf file so that passwd, group and shadow all have "files nis", I'm bound to the correct NIS domain and I can do "ypcat -k passwd" or "ypcat -k hosts" just fine.

Problem is that I can't log on or su to any NIS user, I just get "authentication failure". I've tried the same usernames and passwords on Red Hat NIS clients on the same domain and they work fine.

View 2 Replies View Related

Ubuntu :: Source And Destination Folders Are Valid?

Apr 26, 2011

Which of these (if any) are correct?

cp -r /var/www/vhosts/niftyfiftyparty.com/httpdocs/sites/all/modules/*.* /var/www/vhosts/keylargodivecenter.com/httpdocs/sites/all/modules/*
in /var/www/vhosts/niftyfiftyparty.com/httpdocs/sites/all/modules/
cp -r *.* /var/www/vhosts/keylargodivecenter.com/httpdocs/sites/all/modules/*
in /var/www/vhosts/keylargodivecenter.com/httpdocs/sites/all/modules/
cp -r /var/www/vhosts/niftyfiftyparty.com/httpdocs/sites/all/modules/*.* *

Both the source and destination folders are valid. There are several folders in the niftyfiftyparty modules folder that I need in the other one.

View 2 Replies View Related

Ubuntu :: Not Recognizing USB Partition Table As Valid

Apr 21, 2010

Got myself a brand new 64gb flash drive, I was partitioning it and never got it back on. Im only seeing the 7mb raw partition mounted. Thats the only thing I can see and partition! I've tried so far to create a MSDOS p.table and fdisk. It just doesnt find the 64gb

[code]....

View 2 Replies View Related

Ubuntu :: Error - Work VPN - Failed Because There Were No Valid VPN Secrets

Oct 13, 2010

From my laptop I use at work, I exported the ".pcf" file I use with Cisco VPN Client.

I downloaded vpnc using Ubuntu 10.10, imported that pcf file (all of the settings were there). Tried to connect, and it gives me the error saying

The VPN Connection 'Work VPN' failed because there were no valid VPN secrets..

View 4 Replies View Related

General :: Cannot Browse Valid URL

Jul 18, 2011

My centos 5.6 firewall server shares its Internet connection with my windows machine behind it. After the required settings, the windows machine can ping valid ip addresses but it cannot browse valid url (despite the fact that DNS is set for it).

View 14 Replies View Related

Ubuntu Installation :: No Valid Drive After Installing - Grub Failed

Feb 1, 2010

I installed unbuntu 9.10 on a dual partition for alongside windows. Grub failed during installation and now I can not boot to windows or ubuntu. I can not repair with the windows cd, I can not do anything in Windows recovery no format, no fixboot, no chkdsk, no anything, it tells me there is no valid drive when I am in dir C:. In Ubuntu live CD I can see all the files are there on the local disk. What do I need to do to fix this

View 9 Replies View Related

Ubuntu :: Error - 'oracle' Is Not A Valid Choice For $db_driver In Localconfig

Apr 22, 2010

I have following setup on a ubuntu machine.

- Fetchmail collects emails and notifies procmail

- Procmail forwards this mail to a perl script which extracts the attachments

- then this script executes the bugzilla importxml.pl with the attachments.

This works like a charm on the ubuntu machine. Unfortunately I now have been forced to rebuild this setup on a oracle linux. Well, I can run the imports from terminal as root user. The import works well.But if fetchmail trigges procmail and the the perl scripts become executet I get following error:

Code:

'oracle' is not a valid choice for $db_driver in localconfig: Can't load 'lib/i386-linux-thread-multi/auto/DBD/Oracle/Oracle.so' for module DBD::Oracle: libclntsh.so.10.1: cannot open shared object file: No such file or directory at /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm line 230.
at Bugzilla/DB/Oracle.pm line 41

[code]...

The path "lib/i386-linux-thread-multi/auto/DBD/Oracle/Oracle.so" is right if you go from the importxml.pl but if perl realy looks on this as absolute path to oracle.so then its clear that the file is not there... Again. The script works if I call it manually. So whats the difference between manual call and call through the process described at the beginning? Something seems to be different in the perl environment. The .procmailrc lies in /root and fetchmail is startet manually by the root user in the terminal (for testing). So I thing at the end its in both ways the same user who calls importxml.pl...

View 9 Replies View Related

Ubuntu :: Virtual Box - Extraction Failed Zunesetup.exe Is Not A Valid Win 32 Application

Sep 4, 2010

I have sun virtualbox so I can install the zune 2.0- software on XP.... for some reason when I install the program... a box comes up and says extraction failed zunesetup.exe is not a valid win 32 application....

View 1 Replies View Related

Ubuntu Multimedia :: Ripping DVD With Arista - Conversion Failed - No Valid Dvd

Dec 29, 2010

I had some success with handrake to rip dvd's in older versions of ubuntu. i now have a clean install of 10.10 and know that handbrake is not compatible (even tried the ppa of the nighly builds without success). In looking for alternatives, i cam across arista transcoder....which seems perfect for my needs (simple), but whenever i put a dvd in the queue its gives me an error that says conversion failed....no valid dvd title found. this happens no matter what dvd i use and no matter what preset i choose.

View 2 Replies View Related

Ubuntu :: Sudo: No Valid Sudoers Sources Found, Quitting

May 31, 2011

When I try to use sudo, I get this error message.

Code:

sudo: /etc/sudoers is owned by uid 1000, should be 0
sudo: no valid sudoers sources found, quitting

View 6 Replies View Related

Ubuntu :: Restoring Evolution From Backup - No Valid File Message

Jul 7, 2011

I've been using 11.04 Unity, & quite like it. I fired up Blender 2.49b the other day (not used it for a long time) & its behaviour was very erratic. Due to this I decided to reinstall 10.10 for the time being, until October or maybe even the 12.04 LTS. I backed everything up & reinstalled 10.10. I then tried to restore my Evolution from the Natty backup file, which simply didn't work. The message was something about it not being a valid file. I'm assuming this is a non backwards compatibility issue.

Any way getting Blender to work or restoring Evolution? With regard to Blender (in Natty); I've not tried proprietary drivers for my GPU yet as the open source defaults have always been fine, so that's an option. It means another reinstall (of Natty), but that really isn't such a big deal at this point. With regard to Evolution (in Maverick); I found a ppa but I'm unsure how to proceed once I've added it. Would I do an apt-get update & an apt-get install evolution?

View 8 Replies View Related

Fedora :: SSH: Unable To Get Valid Context?

Aug 24, 2010

I have been working with ssh for a long time without problems but suddenly, without any changes to the configuration, I am facing problems. When I try to login I get the following message and the connection is closed:

Code:
Unable to get valid context for tanwald
I ran SELinux in permissive mode and found the following logs:

[code]....

View 7 Replies View Related

Fedora Hardware :: Since Update-rc.d Is Not Valid?

May 1, 2011

I just switched from Ubuntu to Fedora (because of Unity) and everything works just fine. my printer. It is Canon LBP6000. A had problem installing it in Ubuntu as well, but finally I did manage it with this tutorial. Problem is that this tutorial does not work in Fedora, since update-rc.d is not valid in Fedora. I am not really a linux geek, just a long time user of Ubuntu. I can follow any tutorial given, but I havent found one for this printer & Fedora. Canon site says that this printer is tested on Fedora 12 and 13 64bit but I doubt it anyway. I am running Fedora 15 beta 64bit with Gnome 3.

View 2 Replies View Related

General :: No Valid Partition Xen Server?

Dec 29, 2010

Attempting to move from Xen to VMware, have dd old xen disk to image file and loaded in vmware. The disk is visible when running from a knoppix rescue disk however it can only be mounted as /dev/sda

On the Xen vm fdisk -l shows /dev/sda as:
Disk /dev/sda1 doesn't contain a valid partition table

This also reflects in the DD image. I'm assuming this is because it was part of a volume group ?? on the Xen Server. As it is mounted as /dev/sda on the knoppix rescue cd I can't run grub or seem to mount it as /dev/sda1 after recreating the partition in fdisk. How can I reinstall grub on this and get it to boot ?

View 1 Replies View Related

General :: Can't Find A Valid Ram Image

Apr 8, 2010

I've compiled the kernel 2.6.33, configured it and installed (make install)

When it boots up I get the following messages: RAMDISK: I can't find a valid disk image at 0 VFS: Couldn't open root at /boot/vmlinuz-2.6.33mykerne1 or block (0,0)

Code:
My current system configuration is:
Linux domenico-laptop 2.6.24-16-generic
/etc/boot/menu.lst
titleUbuntu 8.04, kernel 2.6.24-16-generic

[Code]....

View 4 Replies View Related

Programming :: Die 'error' If (xxx) - Valid Perl?

Mar 2, 2010

I saw a wierd code in perl code recently it went kind of like this: die 'error' if (xxx); Now is that valid perl?

View 5 Replies View Related

Programming :: Pthreads Return Value Valid Or Not

Jun 14, 2010

I have confusion regarding pthreads return value. All in short, is the is a valid return value ?

[source]
void * myThrRoutine(void *arg)
{
struct myStruct **myst = (struct myStruct**) arg;
cout<<"In thread "<<(*myst)->var<<(*myst)->msg<<endl;
int x = 20;
pthread_exit((void*)x);
}
[/source]

This seems to work fine on pthread_join , but I want to ensure it is not by chance.

View 1 Replies View Related

Ubuntu :: System Crashes - Lower File Not In Valid ECryptfs Format

Jan 10, 2010

Right, I seem to get very random system crashes. My machine will stay up for long periods of time, or sometimes only a few mins, also it doesn't seem related to just using a particular program. As you can imagine this is leading to a bag of woes. After reading on a forum about logs I went to /var/log and in the system log found the following entry . . .

"Jan 10 18:46:10 jon-desktop kernel: [ 92.718896] Either the lower file is not in a valid eCryptfs format, or the key could not be retrieved. Plaintext passthrough mode is not enabled; returning -EIO"

This is repeated multiple times and having checked after a few crashes seems to be the central problem. Being specific about the crashes, they freeze the entire system. Can't ctl-alt-del and sound loops, have to hard reset. I have a feeling that when I first installed Ubuntu 9.10 I selected to use an encrypted file system but have a feeling that I didn't set it up correctly. Not sure exactly what I didn't do but I seem to remember it was to do with generating a passphrase. So . . .

1) What is this error from my logs?
2) Is it linked to me not setting up the encrypted filesystem correctly?
3) Is there a way to check the settings / sort them out properly?
4) Is there documentation for my dullard state which can aid me in this, or is it quite simple?

View 2 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved